/* CSS Document */

/*fonts*/
@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awsome.min.css");
@import url("http://fonts.googleapis.com/css?family=Lato:300,400,700,900");
html, body { font-size:16px; font-family:'Lato'; font-style: normal;  font-weight: 400; background:#423536; color:#333; line-height:1.2rem; }
.site-inner{ padding:0px;}
.site-footer{ background:#423536; }
#dynamic-to-top{ display:none;}
#loke-header{ display:block; width:100%;background:#423536; border:0px solid; padding:0px; margin:0px;   }
.loke-wrap-logo{ display:inline-block;  height:129px;  float:left;}
.loke-logo{ display:block; width:198px; height:33px;margin:50px 40px 45px 52px; float:left; }
.loke-search-bt{ display:inline-block; height:129px; padding:26px;padding-top:50px; padding-left:10px; float:left; background-color:#423536; color:#735a51; }	
.loke-search-bt:hover{ color:#FFF;}
.loke-logo-bg{ display:inline-block; float:left; background: #c2b49a;}
#loke-header article.wrap{ position:relative;}
#loke-header .search-form{ display:inline-block; float:left; margin-top:50px; margin-left:5px; display:none; }
#loke-header input[type='search'] { border:1px solid #274c67; background:#423536; border-radius:0px; box-shadow:none; font-family:'Lato'; font-style: normal;  font-weight: 400; font-size:1rem; padding:5px; }
.loke-search-form{ display:inline-block; float:left; height:128px;}
/**
* nav styles
*/
.nav-primary{ display:inline-block;  float:right; left: 290px; 
right: 0px;
position: absolute;}
.menu{ }
.genesis-nav-menu{ display: table;}
.genesis-nav-menu .menu-item {
	display: table-cell;
}
.genesis-nav-menu a{ color:#c4c4c4;}
.genesis-nav-menu > .menu-item > a { text-transform:none; font-family:'Lato'; font-style: normal;  font-weight: 400; font-size:1rem; padding-top:3.0rem; text-align:center; padding-left:0px; padding-right:0px;}
.genesis-nav-menu .menu-item:hover a { color:#c4c4c4;}
.genesis-nav-menu .menu-item:visited a { color:#FFF;}
.genesis-nav-menu .sub-menu a{background:#423536; border:1px solid #423536; color: #FFF; text-align:center; font-family:'Lato'; font-style: normal;  font-weight: 300; font-size:1rem;}
.genesis-nav-menu .sub-menu .menu-item a { color: #FFF; padding:10px;}
.genesis-nav-menu .sub-menu .menu-item:hover a { color:#c2b49;}
.genesis-nav-menu .sub-menu{ 
	background-color:#423536;
	background:#423536 url(images/submenu-img.png);
	background-position:top center;
	background-repeat:no-repeat; padding-top:10px;}
.genesis-nav-menu .current-menu-item > a{color:#999696}	
.sub-menu .menu-item{ display:block;}
#loke-search-panel{ display:inline-block; height:129px; width:100%;background:#423536; display:none;  border:0px solid; padding:0px; margin:0px; }
	

#loke-image-slider { margin:auto; overflow:hidden; background:#FFF;}
#loke-image-slider #genesis-responsive-slider {
	border: none;
	padding: 0;
}
 
#loke-image-slider .slide-excerpt-border p {
	margin-bottom: 0;
}
 
#loke-image-slider .flex-control-nav li a,
#loke-image-slider .flex-direction-nav li a {
	border-bottom: none;
}
 
#loke-image-slider .flex-direction-nav li .prev {
	left: 0;
}
 
#loke-image-slider .flex-direction-nav li .next {
	right: 0;
}
 
#loke-image-slider .flexslider .slides img {
	width: 100%;
}
 
#loke-image-slider .flexslider {
	max-width: 100%;
	max-height:871px !important;
	background:#FFF;
	
	

}
#loke-image-slider .flex-control-nav{  margin-top:23px;
	
}
#loke-image-slider .flex-control-nav li a {
	
	background:url(images/bg_control_nav.png) no-repeat 0px 0px;
	
	width:22px; height:22px;
	
	 
} 
#loke-image-slider .flex-control-nav li a.active {
	
	background-position: 0px -44px;
	
	 
}

#loke-image-slider ul.slides li { position:relative; }

#loke-image-slider ul.slides li div.slide-excerpt { top:-323px; z-index:2000; margin:0px; padding: 0px; color:#3e5171; text-align:left; font-family:'Raleway'; font-size:14px; width:100%;  height:323px;  text-align:center;}

#loke-image-slider div.slide-excerpt-border {padding:0px; border: 0px solid; padding-top:20px; padding-right:20px; width: 800px; background:url(images/sliderlogo.png) no-repeat;  height:300px; padding-left:402px;   margin:auto; float:none; display:inline-block; text-align:left;}

#loke-image-slider div.slide-excerpt-border h2, #loke-image-slider div.slide-excerpt-border a {  font-size:24px; font-weight:bold; color:#3e5171;  }

#loke-image-slider div.slide-excerpt-border p a { font-family:'Raleway'; font-size:14px;}


/*featured style */

#loke-content-panel,#loke-featured-panel{ width:100%; display:inline-block; background:#FFF; padding-bottom:86px; height:auto;}


/* featured items */
.page-id-261 article.wrap, #loke-featured-panel article.wrap{ 
  
  -webkit-column-rule-width: 0px!important;
  -moz-column-rule: 0px solid #555!important; 
}
#loke-content-panel article.wrap, #loke-featured-panel article.wrap{ 
   padding-left:10%;
   padding-right:10%;
   text-align:center; 
   display:inline-block; 
   width:100%; 
  
  -webkit-column-count:2;
  -webkit-column-rule-color: #555555;
  -webkit-column-rule-style:solid;
  -webkit-column-rule-width: 1px; 
  -webkit-column-gap:4.688rem;
  
  -moz-column-count:2;
  -moz-column-rule-color: #555555;
  -moz-column-rule-style:solid;
  -moz-column-rule-width: 1px; 
  -moz-column-gap:4.688rem;
  
  column-count:2;  
  column-rule-color: #555555;
  column-rule-style:solid;
  column-rule-width: 1px; 
  column-gap:4.688rem;
  overflow: hidden;
  position: relative;
}
#loke-featured-panel article.wrap div.f1 { display:inline-block; width:100%; color:#333; text-align:left; min-height:258px;


}

#loke-featured-panel div.f-p{ width:60%; display:inline-block; float:left; padding-top:5%;}
#loke-featured-panel img.f-img{ width:40%; display: block;  float:left; -webkit-filter: grayscale(100%);

filter: grayscale(100%);

filter: gray;

filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");}
#loke-featured-panel article.wrap h2{ color:#333; font-family:'Lato'; font-style: normal;  font-weight: 900; font-size:1.75rem; color:#423536;
 }
#loke-featured-panel article.wrap p{ color:#333; font-family:'Lato'; font-style: normal;  font-weight: 300; font-size:1.125rem; color:#423536;  line-height: 1.8em; }
#loke-featured-panel article.wrap a.loke-more-info{ font-family:'Lato'; font-style: normal;  font-weight: 400; text-transform:uppercase; color:#FFF; font-size:0.75rem; padding-top:16px; padding-bottom:16px; padding-left:67px; padding-right:67px; background:#c2b49a; display:inline-block; }
#loke-featured-panel article.wrap a.loke-more-info:hover{ background:#423536;}


#loke-latest-post-panel{ width:100%; display:inline-block; background:#423536; padding-bottom:51px; vertical-align:text-top; padding-top:41px;}
#loke-latest-post-panel article.wrap{}
.whats-happening{ display:inline-block;  width:20%;  vertical-align:top; margin-left:15px; margin-right:15px;  text-align:left; padding-right:25px;}
.whats-happening img, .latest-post img { width:100%; margin-bottom:10px;}
.whats-happening a{ font-family:'Lato'; font-style: normal;  font-weight: 400; text-transform:uppercase; color:#FFF; font-size:0.75rem; padding-top:16px; padding-bottom:16px; padding-left:67px; padding-right:67px; background:#c2b49a; display:inline-block; }
.whats-happening a:hover{ background:#FFF; color:#333;}

div.gform_wrapper .gform_footer input[type="submit"]{font-family:'Lato'; font-style: normal;  font-weight: 400; text-transform:uppercase; color:#FFF; font-size:0.75rem; padding-top:16px; padding-bottom:16px; padding-left:67px; padding-right:67px; background:#c2b49a; display:inline-block;}
div.gform_wrapper .gform_footer input[type="submit"]:hover{ background:#423536; }
.gform_footer.top_label{ text-align:right;}

.latest-post{  display:inline-block; width:30%;  vertical-align:top; margins-left:15px; margin-right:15px; text-align:left; padding-left:15px; padding-right:15px;}
.whats-happening h2{ font-size:1.25rem; font-family:'Lato'; font-style: normal;  font-weight: 400; }
.latest-post a { color: #EEE;}
.latest-post a:hover { color: #c2b49a;}
.whats-happening p{ font-size:0.875rem; font-family:'Lato'; font-style: normal;  font-weight: 400; }
.latest-post p{font-size:1rem; font-family:'Lato'; font-style: normal;  font-weight: 300;   line-height: 1.5em }
.latest-post img{ 
filter: brightness(1);
-webkit-filter: brightness(1);
-moz-filter: brightness(1);
-o-filter: brightness(1);
-ms-filter: brightness(1);
}
.latest-post a:hover img{ 
filter: brightness(1.2);
-webkit-filter: brightness(1.2);
-moz-filter: brightness(1.2);
-o-filter: brightness(1.2);
-ms-filter: brightness(1.2);
}

#loke-maps-panel{width:100%; display:inline-block; background:#423536;}
#loke-footer-panel{width:100%; display:inline-block; background:#423536; padding-top:50px;}

.loke-footer-address{ display:block; width:30%; text-align:left; float:right; font-size:0.875rem; font-family:'Lato'; font-style: normal;  font-weight: 400; color:#84685a;}

.loke-social { display:inline-block; float:left; width:70%; text-align:center; vertical-align:top;}
.loke-social a{ color:#fafafa; font-size:1rem; font-family:'Lato'; font-style: normal;  font-weight: 400; display:inline-block; margin-left:1.875rem; margin-right:1.875rem;}
.loke-social i.fa{ margin-right:1.875rem;}

.fixcolheight { min-height:12.375rem; }
#loke-content-panel{ padding-top:6.188rem;}
#loke-content-panel article.wrap{  text-align:left;}
#loke-content-panel h2{font-family:'Lato'; font-style: normal;  font-weight: 900; font-size:1.75rem; color:#423536;}
#loke-content-panel div{font-family:'Lato'; font-style: normal;  font-weight: 400; font-size:0.875rem; color:#423536;}

#loke-sub-page-panel{ width:100%; display:inline-block; background:#735a51; padding-bottom:51px; vertical-align:text-top; padding-top:41px; position: relative;}
.sub-pages h2{ font-size:1.25rem; font-family:'Lato'; font-style: normal;  font-weight: 400; }
.sub-pages p{ font-size:0.875rem; font-family:'Lato'; font-style: normal;  font-weight: 400; }
.sub-pages{ display:inline-block;  width:16%;  vertical-align:top; margin-left:15px; margin-right:15px;  text-align:left; padding-right:25px; height:100%; bottom:0px; top:0px; position:relative; padding-bottom:2.75rem;}
 a.read-more{ font-family:'Lato'; font-style: normal;  font-weight: 400; text-transform:uppercase; color:#FFF; font-size:0.75rem; padding-top:16px; padding-bottom:16px; background:#c2b49a; display:inline-block; width:100%; text-align:center; }
 a.read-more:hover{ background:#FFF; color:#333;}
.bt-bottom{ position:absolute; bottom:0px;}

#loke-image-single img{ display:block;}
#loke-post-list-panel{width:100%; display:inline-block; background:#FFF; padding-top:6.188rem; padding-bottom:6.188rem;}
#loke-post-list-panel article.wrap{ width:100%;  display:inline-block; }
.post-list{ display:inline-block; width:60%;}
.post-sidebar{ display:inline-block; width:20%;}
.post-item,.post-list-wrap{ display:inline-block; width:100%; padding-bottom:10%; text-align:left;}
.post-list-wrap{ padding-right:3%;  }
.post-excerpt{ width:50%; display:inline-block; text-align:left; color:#423536;}
.post-item h2{ font-family:'Lato'; font-style: normal;  font-weight: 900; font-size:1.75rem; color:#423536; }
.post-img-link{ display:block; width:50%; float:left;padding-left:3%; padding-right:3%;}
.post-img-link img{ width:100%;}
.post-info{ font-family:'Lato'; font-style: normal;  font-weight: 300; font-size:1.125rem; color:#735a51; text-transform:uppercase;}
.post-excerpt p{font-family:'Lato'; font-style: normal;  font-weight: 400; font-size:1rem; color:#7C7C7C; margin-top: 1.5rem; line-height:1.5rem; }
 a.post-read-more{ font-family:'Lato'; font-style: normal;  font-weight: 400; text-transform:uppercase; color:#FFF; font-size:0.75rem; padding-top:.5rem; padding-bottom:.5rem; background:#c2b49a; display:inline-block; text-align:center; padding-left:15%; padding-right:15%; }
 a.post-read-more:hover{ background:#423536; color:#FFF;}
.post-previous{font-family:'Lato'; font-style: normal;  font-weight: 400; text-transform:uppercase; color:#FFF; font-size:0.75rem; padding-top:16px; padding-bottom:16px; background:#c2b49a; display:inline-block; text-align:center; padding-left:2%; padding-right:2%; float:left;} 
.post-next{font-family:'Lato'; font-style: normal;  font-weight: 400; text-transform:uppercase; color:#FFF; font-size:0.75rem; padding-top:16px; padding-bottom:16px; background:#c2b49a; display:inline-block; text-align:center; padding-left:2%; padding-right:2%; float:left; margin-left:10px;} 
.post-list-pager{padding-right:3%; padding-left:3%; padding-top:3%;}
.post-sidebar{ vertical-align:top; text-align:left; padding-left:2%; border-left:1px solid #423536;}
.post-sidebar h2{ font-family:'Lato'; font-style: normal;  font-weight: 900; font-size:1.75rem; color:#c2b49a; }
.post-categories{ list-style:none;}
.post-categories li{ padding-top:1%; padding-bottom:1%;}
.post-categories li a{ font-family:'Lato'; font-style: normal;  font-weight: 300; font-size:1.125rem; text-transform:uppercase; color:#423536; line-height: 2em;  }
.post-categories li a:hover{ color:#c2b49a;}
.post-categories { padding-bottom:25%;}
.post-content { width:100%; display:inline-block; text-align:left; color:#423536;}
.colbreak{-webkit-column-break-after: always; break-after:always;}
#loke-content-panel h3{font-family:'Lato'; font-style: normal;  font-weight: 400; font-size:1.125rem; color:#423536; margin-top: 1em;}
#loke-content-panel ul { list-style:disc; list-style-position:outside; color:#7C7C7C; line-height:1.5rem; margin-bottom: 3rem;}
#loke-content-panel ul li {  margin-left: 1.3em; padding-left: .8rem;}

#loke-content-panel ol { list-style:decimal; list-style-position:outside;}
#loke-content-panel ol li { margin-left: 2.0em;}
#loke-content-panel span.bstrong{color:#288AD0; font-weight:bold;}
#loke-content-panel p { margin:0px; margin-top:10px; margin-bottom:10px; 
color: #7C7C7C;
line-height: 1.7rem;
margin-bottom:  1.5rem;
}

div.gform_wrapper input[type="email"], div.gform_wrapper input[type="text"], div.gform_wrapper textarea, div.gform_wrapper .ginput_complex label{ font-size: 0.875rem; padding: 0.3125rem;}

div#gform_wrapper_1,div#gform_wrapper_2 {
background-color: #E6E6E6;
padding: 30px;
}

.latest-post-wrap{ display:inline-block; width:60%;}

a.post-read-more-list {
font-family: 'Lato';
font-style: normal;
font-weight: 400;
text-transform: uppercase;
color: #FFF;
font-size: 0.75rem;
padding-top: .5rem;
padding-bottom: .5rem;
background: #c2b49a;
display: inline-block;
text-align: center;
padding-left: 15%;
padding-right: 15%;
}

.ui-datepicker-title select {
	padding:5px;
	margin-top: 2.5%;
	margin-bottom: 2.5%;
	font-size: .8rem;
	font-weight: bold;
}
@media only screen and (max-width: 1024px) {
	.genesis-nav-menu a{ padding:0px;}
	.genesis-nav-menu > .menu-item > a { 
		padding-right:1.6rem; margin-top:0px; padding-top:0px;
	}
	.nav-primary{bottom: 0px;
	position: absolute;
	right: 0px; padding-bottom:50px;
	}
	#loke-header .search-form{ margin-top:10px;}
	.loke-search-bt{padding-top: 10px; z-index:1000;}
	
	#loke-featured-panel article.wrap a.loke-more-info {  padding-left:30px; padding-right:30px;}
	.whats-happening a { padding-left:10px; padding-right:10px;}
	.loke-social a{margin-left:1.2rem; margin-right:1.2rem;}
	.loke-social i.fa{ margin-right:1rem;}
	.genesis-nav-menu > .menu-item > a { font-size:0.9rem;}
}
@media only screen and (max-width: 960px) {
	#loke-content-panel article.wrap, #loke-featured-panel article.wrap{
	 -webkit-column-count:1;
 	 -moz-column-count:1;
	 column-count:1;	
	}
	.whats-happening{ width:40%;}
	.latest-post-wrap{ width:40%;}
	.latest-post{ width:95%; margin-bottom:20px;}
	.sub-pages { width:100%;}
	
}